# csh plotDrops.com ps
# Plot throughput equation as a function of the byte drop rate.
set type=$1
if ($type == "ps") then 
  set type1='postscript eps'
endif
if ($type == "png") then 
  set type1='png'
endif
gnuplot << !
set terminal $type1 
set xlabel "Byte Drop Rate"
set ylabel "Sending Rate (KBps)"
set logscale y
set logscale x
# set yrange [0.001:2]
# set xrange [10:3500]
set title "Response Functions"
set output "droprates1.$type"
set key right 
# set size 0.6,0.8
set size 1.0,0.8 
plot "T1" title "TCP,_14-byte-segments" with linespoints pt 1 ps 1, \
"T2" title "TCP,_536-byte-segments" with linespoints pt 2 ps 1, \
"T3" title "TCP,_1460-byte-segments" with linespoints pt 3 ps 1, \
"SP1" title "TFRC-SP,_14-byte-segments" with linespoints pt 4 ps 1, \
"SP2" title "TFRC-SP,_536-byte-segments" with linespoints pt 5 ps 1, \
"SP3" title "TFRC-SP,_1460-byte-segments" with linespoints pt 6 ps 1
!
